.timestyle48123{ font-size: 9pt ;}
.subtitlestyle48123{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle48123{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle48123{ font-size: 9pt;}
.contentstyle48123{ font-size: 9pt; color: #ffffff; text-align: left; line-height: 150% ;}
.clickstyle48123{ font-size: 9pt;}
.authorstyle48123{ font-size: 9pt; line-height: 150% ;}
.linkcontentfontstyle48123{ line-height: 150%; color: #ffffff; font-size: 9pt ;}

.fontstyle48126{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle48126{ color: #222222 ;}
.winstyle48126{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle47290{ font-size: 9pt ;}
.votestyle47290{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle47290{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle47290{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle47290{ font-size: 9pt ;}
.contentstyle47290{ font-size: 9pt; line-height: 150% ;}
.titlestyle47290{ font-weight: bold; font-size: 12pt ;}
.contextstyle47290{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle47290{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle47290{ font-size: 9pt ;}
.winstyle47290{ font-size: 9pt; font-family: 宋体 ;}
.c47290_content span{
    font-size:100%;}
